.service-list {
  width: 100%;
}

@media (min-width: 48rem) {
  .service-list {
    width: 50%;
    padding-right: var(--anrt-spacing-150);
    padding-left: 0;
  }
}

.service-list__image {
  display: none;
}

@media (min-width: 64rem) {
  .service-list__image {
    display: block;
  }
}

.service-list h3 {
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
}

@media (min-width: 64rem) {
  .service-list h3 {
    text-decoration: underline;
    font-size: var(--anrt-font-size-150);
    font-weight: 400;
    text-underline-offset: 5px;
  }
}

.service-list__items a::before {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: var(--anrt-spacing-075);
  content: "";
  vertical-align: middle;
  background: url(../../../assets/icons/svg/custom/link-arrow.svg) no-repeat center;
}

.service-list__items a {
  display: block;
  display: flex;
  align-items: center;
  margin-bottom: var(--anrt-spacing-100);
  text-decoration: none;
  text-decoration: underline;
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-100);
  font-weight: 400;
}

.service-list__items a:hover,
.service-list__items a:focus,
.service-list__items a:focus-within {
  text-decoration: underline;
}

:where(.full-width-box--light-bg) {
  .service-list__items a::before {
    background: url(../../../assets/icons/svg/custom/link-arrow--black.svg) no-repeat center;
  }

  .service-list h3,
  .service-list__items a {
    color: var(--anrt-color-grey-05);
  }
}
